ARBITRONSORT(8)

NAME
arbitronsort - sorts arbitron(8) output

SYNOPSIS
arbitronsort

DESCRIPTION

This tool takes the output of arbitron (run without the -o option) on stdin and prints out first a ranking of mailboxes by number of people who selected the mailbox, and then a ranking of mailbox by number of subscribers.

SEE ALSO

arbitron(8)